import http from "@/api";
import { ResPage } from "@/api/interface/index";
/**
 * @name 其他库内操作
 */
//移箱单列表
export const getmovingBoxesListApi = (params: Record<string, any>) => {
    return http.post<ResPage<any>>(`MoveBoxRecord/GetList`, params);
};
//出入库回退列表
export const getInboundOutboundRollbackListApi = (params: Record<string, any>) => {
    return http.post<ResPage<any>>(`BackRecord/GetList`, params);
};
//改箱列表
export const getChangeBoxRecordListApi = (params: Record<string, any>) => {
    return http.post<ResPage<any>>(`ChangeBoxRecord/GetList`, params);
};
